<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_mode_done">Terminat</string>
    <string name="abc_action_bar_home_description">Navigați la ecranul de pornire</string>
    <string name="abc_action_bar_up_description">Navigați în sus</string>
    <string name="abc_action_menu_overflow_description">Mai multe opțiuni</string>
    <string name="abc_searchview_description_search">Căutați</string>
    <string name="abc_searchview_description_query">Interogare de căutare</string>
    <string name="abc_searchview_description_clear">Ștergeți interogarea</string>
    <string name="abc_searchview_description_submit">Trimiteți interogarea</string>
    <string name="abc_searchview_description_voice">Căutare vocală</string>
    <string name="abc_activitychooserview_choose_application">Alegeți o aplicaţie</string>
    <string name="abc_activity_chooser_view_see_all">Afișați-le pe toate</string>
    <string name="abc_shareactionprovider_share_with_application">Trimiteți la %s</string>
    <string name="abc_shareactionprovider_share_with">Trimiteți la</string>
    <string name="auth_client_using_bad_version_title">Aplicația a încercat să utilizeze o vers. Servicii Google Play greșită</string>
    <string name="auth_client_needs_enabling_title">O aplicație necesită activarea Serviciilor Google Play.</string>
    <string name="auth_client_needs_installation_title">O aplicație necesită instalarea Serviciilor Google Play.</string>
    <string name="auth_client_needs_update_title">O aplicație necesită o actualizare pentru Servicii Google Play.</string>
    <string name="auth_client_play_services_err_notification_msg">Eroare Servicii Google Play</string>
    <string name="auth_client_requested_by_msg">Solicitată de %1$s</string>
    <string name="common_google_play_services_notification_ticker">Eroare a serviciilor Google Play</string>
    <string name="common_google_play_services_notification_needs_installation_title">O aplicație necesită instalarea serviciilor Google Play.</string>
    <string name="common_google_play_services_notification_needs_update_title">O aplicație necesită o actualizare pentru serviciile Google Play.</string>
    <string name="common_google_play_services_needs_enabling_title">O aplicație necesită activarea serviciilor Google Play.</string>
    <string name="common_google_play_services_error_notification_requested_by_msg">Solicitată de %1$s</string>
    <string name="common_google_play_services_install_title">Descărcaţi Servicii Google Play</string>
    <string name="common_google_play_services_install_text_phone">Această aplicaţie nu poate rula fără Servicii Google Play, care lipsesc de pe telefon.</string>
    <string name="common_google_play_services_install_text_tablet">Această aplicaţie nu poate rula fără Servicii Google Play, care lipsesc de pe tabletă.</string>
    <string name="common_google_play_services_install_button">Obţineţi Servicii Google Play</string>
    <string name="common_google_play_services_enable_title">Activaţi Servicii Google Play</string>
    <string name="common_google_play_services_enable_text">Această aplicaţie nu va funcţiona decât dacă activaţi Servicii Google Play.</string>
    <string name="common_google_play_services_enable_button">Activaţi Servicii Google Play</string>
    <string name="common_google_play_services_update_title">Actualizaţi Servicii Google Play</string>
    <string name="common_google_play_services_update_text">Această aplicaţie nu poate rula decât dacă actualizaţi Servicii Google Play.</string>
    <string name="common_google_play_services_network_error_title">Eroare de reţea</string>
    <string name="common_google_play_services_network_error_text">Este necesară o conexiune de date pentru a vă conecta la serviciile Google Play.</string>
    <string name="common_google_play_services_invalid_account_title">Cont nevalid</string>
    <string name="common_google_play_services_invalid_account_text">Contul menționat nu există pe acest dispozitiv. Alegeți alt cont.</string>
    <string name="common_google_play_services_unknown_issue">Problemă necunoscută privind Servicii Google Play.</string>
    <string name="common_google_play_services_unsupported_title">Servicii Google Play</string>
    <string name="common_google_play_services_unsupported_text">Gadgetul nu acceptă serviciile Google Play, pe care se bazează unele dintre aplicații. Pentru asistență, contactați producătorul gadgetului.</string>
    <string name="common_google_play_services_unsupported_date_text">Data de pe dispozitiv pare să fie incorectă. Verificați data de pe dispozitiv.</string>
    <string name="common_google_play_services_update_button">Actualizaţi</string>
    <string name="common_signin_button_text">Conectați</string>
    <string name="common_signin_button_text_long">Conectați-vă cu Google</string>
</resources>
